{% extends 'base.html.twig' %}

{% block title %}E-mail de réinitialisation du mot de passe envoyé{% endblock %}

{% block body %}
<div class="text-center mt-5 p-5">
    <p class="test-center">
        Un e-mail a été envoyé contenant un lien sur lequel vous pouvez cliquer pour réinitialiser votre mot de passe.
       Ce lien expirera dans {{ resetToken.expirationMessageKey|trans(resetToken.expirationMessageData, 'ResetPasswordBundle') }}.
    </p>
    <p class="test-center">Si vous ne recevez pas d'e-mail, veuillez vérifier votre dossier spam ou <a href="{{ path('app_forgot_password_request') }}">réessayer</a>.</p>
    <a  href="/login">Reconnectez vous</a>
    </div>
{% endblock %}
    
